Barclays Smartpay Plugin UK 3.8

1 year ago
Hello,

We currently have a plugin but it has issues and we do not have the source code, only the plugin.

Ideally we need that plugin fixed or if the turnaround is quick a new plugin and support would be ideal.

We use Barclays Smartpay as our payment processor and we're on Nop 3.8.

Regards
1 year ago
Hello Steve,

Kindly check your PM (Private Message) for same.

Thanks,
Jatin
1 year ago
Hi Steve,

Greetings!!

I can help you with your requirement. Kindly please check PM.

Regards,
Vincent